%define srcname pykickstart

Name:		python-kickstart
Version: 	1.77
Release: 	%mkrel 1
Summary:	A python library for manipulating kickstart files
License:	GPLv2
Group:		Development/Python
Source0:	%{srcname}-%{version}.tar.xz
Patch10: 	pykickstart-1.77-post-packages.patch
Url:		http://fedoraproject.org/wiki/pykickstart
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires:	python-devel
BuildRequires:	python-setuptools
BuildRequires:	gettext
BuildArch:	noarch
Requires: 	python, python-urlgrabber

%description
The python-kickstart package is a python library for manipulating kickstart files.

%prep
%setup -q -n %{srcname}-%{version}
%patch10 -p1

%build
%make

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install
%find_lang %{srcname}

%clean
rm -rf %{buildroot}

%files -f %{srcname}.lang
%defattr(-,root,root,-)
%doc README ChangeLog COPYING docs/programmers-guide
%doc docs/kickstart-docs.txt
%{python_sitelib}/*
%{_bindir}/ksvalidator
%{_bindir}/ksflatten
%{_bindir}/ksverdiff


%changelog
* Tue Aug 13 2013 billybot <billybot> 1.77-1pclos2013
- update
